from django.urls import path

from benevalibre.utils.urls import crud_include

from . import views

app_name = 'instance'

urlpatterns = (
    path('roles/', crud_include(views, 'DefaultRole', 'role')),
    path('levels/', crud_include(views, 'DefaultLevel', 'level')),
    path('categories/', crud_include(views, 'DefaultCategory', 'category')),
    path(
        'instance-category/',
        crud_include(views, 'InstanceCategory', 'instance_category'),
    )
)
