import Chart from 'chart.js';

window.onload = function () {
  /* global config */
  const ctx = document.getElementById('asso-activity-chart').getContext('2d');
  const defaultTable = document.getElementById('table-total');
  const btns = document.querySelectorAll('.dropdown-item');
  window.myDoughnut = new Chart(ctx, config);
  defaultTable.classList.add('show');
  let i = 0;
  for (i; i < btns.length; i++) {
    btns[i].addEventListener('click', function () {
      const current = document.querySelectorAll('.active');
      if (current.length > 0) {
        current[0].classList.remove('active');
      }
      this.classList.add('active');
    });
  }
};

function showTable(id) {
  const tables = document.querySelectorAll('.categories-data-table');
  const element = document.getElementById(id);
  tables.forEach((el) => el.classList.remove('show'));
  element.classList.add('show');
}

// Export showtable for external usage
window.showTable = showTable;
